call re test_boolean c
call re test_boolean_set c
call re test_component c
call re test_enumerated_list c
call re test_enumerated_set c
call re test_external c
call re test_filter c
call re test_identifier c
call re test_integer_set c
call re test_iterator c
call re test_lazy c
call re test_list c
call re test_list_of c
call re test_nested_iterator c
call re test_number c
call re test_number_set c
call re test_pboolean c
call re test_pcomponent c
call re test_penumerated_list c
call re test_penumerated_set c
call re test_pfilter c
call re test_piterator c
call re test_plazy c
call re test_pnested_iterator c
call re test_pnumber c
call re test_pslot c
call re test_pstepped_range_list c
call re test_pstepped_range_set c
call re test_pstring c
call re test_recur c
call re test_return c
call re test_set c
call re test_set_of c
call re test_slot c
call re test_slot_list c
call re test_stepped_range_list c
call re test_stepped_range_set
call re test_string c
call re test_string_set c
call re test_target c
call re test_target_list c
call re test_value_set c

